<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_navurl`;");
E_C("CREATE TABLE `my_navurl` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `url` char(250) NOT NULL,
  `color` varchar(7) NOT NULL,
  `flag` varchar(50) NOT NULL,
  `ico` varchar(20) NOT NULL,
  `target` varchar(10) NOT NULL,
  `title` char(250) NOT NULL,
  `typeid` smallint(5) unsigned NOT NULL default '0',
  `isview` smallint(1) NOT NULL default '1',
  `displayorder` int(5) NOT NULL,
  `createtime` int(10) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `typeid` (`typeid`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=gbk");
E_D("replace into `my_navurl` values('1','category.php?catid=1','','1','','_self','二手','3','2','1','0');");
E_D("replace into `my_navurl` values('2','category.php?catid=2','','2','','_self','车辆','3','2','2','0');");
E_D("replace into `my_navurl` values('3','category.php?catid=3','','3','','_self','房屋','3','2','3','0');");
E_D("replace into `my_navurl` values('4','category.php?catid=4','','4','','_self','招聘','3','2','4','0');");
E_D("replace into `my_navurl` values('5','category.php?catid=6','','6','','_self','求职','3','2','6','0');");
E_D("replace into `my_navurl` values('6','category.php?catid=7','','7','','_self','交友','3','2','7','0');");
E_D("replace into `my_navurl` values('7','category.php?catid=8','','8','','_self','宠物','3','2','8','0');");
E_D("replace into `my_navurl` values('8','category.php?catid=9','','9','','_self','生活','3','2','9','0');");
E_D("replace into `my_navurl` values('9','category.php?catid=10','','10','','_self','教育','3','2','10','0');");
E_D("replace into `my_navurl` values('10','coupon.php','','coupon','','_self','优惠券','3','2','11','0');");
E_D("replace into `my_navurl` values('11','group.php','','group','','_self','团购','3','2','12','0');");
E_D("replace into `my_navurl` values('12','news.php','','news','','_self','资讯','3','2','13','0');");
E_D("replace into `my_navurl` values('13','goods.php','','goods','','_self','商品','3','2','14','0');");
E_D("replace into `my_navurl` values('14','corporation.php','','corp','','_self','店铺','3','2','15','0');");
E_D("replace into `my_navurl` values('15','about.php?part=friendlink','','','','_blank','友情链接','2','2','5','1388215053');");
E_D("replace into `my_navurl` values('16','about.php?part=faq','','','','_blank','网站帮助','2','2','4','1388215053');");
E_D("replace into `my_navurl` values('17','about.php?part=aboutus&id=3','','','','_blank','联系我们','2','2','3','1388215053');");
E_D("replace into `my_navurl` values('18','about.php?part=aboutus&id=2','','','','_blank','广告服务','2','2','2','1388215053');");
E_D("replace into `my_navurl` values('19','about.php?part=aboutus&id=1','','','','_blank','网站简介','2','2','1','1388215053');");
E_D("replace into `my_navurl` values('20','about.php?part=announce','','','','_blank','网站公告','2','2','6','1388215053');");
E_D("replace into `my_navurl` values('21','about.php?part=sitemap','','','','_blank','网站地图','2','2','7','1388215053');");

require("../../inc/footer.php");
?>